@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'myriad_proregular';
	src: url('../font/MyriadPro-Regular_0.otf') format("opentype");
	}
	@font-face {
    font-family: 'myriad_pro_lightregular';
    src: url('../font/MyriadPro-Light.otf');
}
	@font-face {
    font-family: 'myriad_pro_lightbold';
    src: url('../font/MyriadPro-Semibold.otf');
}
*{
	margin: 0px;
	padding: 0px;
}
body{
	background-image: url(../images/body-bg.png);
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
	font-family: 'myriad_proregular';
}
#main{	
	height: auto;
	width: 995px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper{
	background-color: #FFFFFF;
	height: auto;
	width: 995px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	float: left;
}
a img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/***********************************HEADER START************************************/
#header{
	float: left;
	height: 156px;
	width: 995px;
}
a #logo:hover{opacity:0.7;}
#logo{
	/*background-image: url(../images/logo.png);*/
	background-repeat: no-repeat;
	float: left;
	height: 136px;
	width: 306px;
	margin-top: 10px;
	margin-left: 27px;
}
#header-right{
	float: right;
	height: 79px;
	width: 590px;
	margin-top: 64px;
	margin-right: 0px;
}
.lic{
	font-family: Viga;
	font-size: 20px;
	color: #656565;
	float: left;
	margin: 12px;
}
.phone{
	font-family: Viga;
	font-size: 20px;
	color: #203d87;
	background-image: url(../images/icon/phone.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 40px;
	float: left;
	margin: 12px;
}
.mail{
	font-family: Viga;
	font-size: 20px;
	color: #203d87;
	background-image: url(../images/icon/mail.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 40px;
	float: left;
	margin: 12px;
}
.mail a{
	color: #203d87;
	text-decoration: none;
}
.mail a:hover{opacity:0.6;}
.divider{
	background-image: url(../images/divider.png);
	background-repeat: no-repeat;
	float: left;
	height: 48px;
	width: 1px;
}
.header-bar{
	background-image: url(../images/menu-border.png);
	background-repeat: repeat-x;
	height: 10px;
	width: 939px;
	margin-left: 28px;
	float: left;
}
/***********************************HEADER END************************************/
/*********************************MENU START******************************************/
#menu{
	float: left;
	height: 40px;
	width: 995px;
	margin-top: 5px;
	list-style-type: none;
	display: block;
	text-align: center;
	z-index: 1000;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#menu ul{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#menu ul li{
	font-family: "Myriad Pro";
	font-size: 14px;
	color: #3f3f3f;
	background-image: url(../images/menu-di.png);
	background-repeat: no-repeat;
	background-position: right 15px;
	list-style-type: none;
	float: left;
	display: block;
	text-align: center;
	z-index: 1000;
	width: auto;
	padding-right: 3px;
	padding-left: 10px;
	margin: 0px;
	text-transform: uppercase;
}
#menu ul li:last-child{
	background-image: none;
}
#menu ul li a{
color: #3f3f3f;	
	padding-right: 15px;
	padding-left: 15px;
	display: block;
	height: 30px;
	padding-top: 10px;
	text-decoration: none;}
#menu ul li a:hover{
	height: 30px;
	color: #f7f7f7;
	background-color: #c3dd2d;
}
#menu ul li a.current{
	color: #f7f7f7;
	height: 30px;
	width: auto;
	background-color: #c3dd2d;
}
/************************************************MENU END*****************************/
/*************************************SLIDER START*********************************/
#slider-area{
	float: left;
	height: 365px;
	width: 939px;
	margin-left: 28px;
	margin-top: 5px;
}
#slider-area #slider1{
	float: left;
	height: 365px;
	width: 541px;
}
#slider-area #right{
	float: right;
	height: 365px;
	width: 390px;
}
#right #top{
	background-color: #082477;
	float: left;
	height: 178px;
	width: 390px;
}
.about{
	font-family: 'myriad_pro_lightregular';
	font-size: 20px;
	color: #FFFFFF;
	text-transform: uppercase;
	padding-top: 20px;
	padding-left: 20px;
}
.aboutt{
	font-family: 'myriad_pro_lightregular';
	font-size: 20px;
	color: #FFFFFF;
	text-transform: uppercase;
	padding-top: 20px;
	padding-left: 3px;
}
#top p{
	font-family: "Myriad Pro";
	font-size: 14px;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.more{
	background-image: url(../images/readmore.png);
	background-repeat: no-repeat;
	height: 19px;
	width: 78px;
	margin-top: 5px;
	margin-left: 280px;
}
a .more:hover{opacity:0.7;}
#right #buttom{
	background-color: #b2ce22;
	float: left;
	height: 178px;
	width: 390px;
	margin-top: 10px;
}
#buttom p{
	font-family: "Myriad Pro";
	font-size: 14px;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}
#buttom img{
	border:none;
	margin-top: 6px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	float: left;
}
.sels p{
	font-family: "Myriad Pro";
	font-size: 13px;
	color: #FFFFFF;
	float: left;
	padding-left: 80px;
}

.sels li{
list-style-type:none;
font-family: "Myriad Pro";
	font-size: 14px;
	color: #FFFFFF;}
.sels a{
	color: #FFFFFF;
	text-decoration: none;
}
.sels a:hover{opacity:0.7;}
.sels1{
	font-family: "Myriad Pro";
	font-size: 13px;
	color: #FFFFFF;
	background-image: url(../images/icon/bullet.png);
	background-repeat: no-repeat;
	background-position: right center;
	float: left;
	padding-right: 54px;
}
.sels1 a{
	color: #FFFFFF;
	text-decoration: none;
}
.sels1 a:hover{opacity:0.7;}
.clear{
	clear: both;
}
/*************************************SLIDER END*********************************/
.bar{
	background-image: url(../images/menu-border.png);
	background-repeat: repeat-x;
	float: left;
	height: 6px;
	width: 939px;
	margin-top: 8px;
	margin-left: 28px;
}
/******************************************BOX START***************************/
.box{
	float: left;
	height: auto;
	width: 220px;
	margin-left: 10px;
	margin-right: 11px;
	margin-top: 13px;
	margin-bottom: 30px;
}
.box .title{
	font-family: 'myriad_pro_lightbold';
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #072476;
	padding-top: 20px;
}
.box img{
	border: 4px solid #e6e8e7;
	margin-top: 15px;
	margin-left: 5px;
	margin-bottom: 35px;
}
.box p{
	font-family: "Myriad Pro";
	font-size: 14px;
	color: #3f3f3f;
		padding-right: 20px;
	padding-left: 10px;
	text-align: justify;
}
.readmorearea .read{
	/*background-image: url(../images/readmore.png);*/
	background-repeat: no-repeat;
	height: 19px;
	width: 78px;
	margin-top: 0px;
	margin-left: 20px;
	float: left;
	margin-right: 150px;
}
a .read:hover{opacity:0.7;}
.readmorearea{
	float: left;
	height: 30px;
	width: 995px;
	margin-bottom: 20px;
}
/******************************************BOX END***************************/
/**************************************TESTIMONIAL AREA START*************************/
#testimonial-area{
	float: left;
	height: auto;
	width: 100%;
	/*margin-left: 28px;*/
	margin-top: 10px;

}
/*#testimonial-area .heading{
	font-size: 20px;
	text-align: center;
	color: #3f3f3f;
	text-transform: uppercase;
	float: left;
	margin-top: 40px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}*/
#testimonial-area ul{
	list-style-type:none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#testimonial-area ul li{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e0e0e0;
	font-family: "Myriad Pro";
	font-size: 20px;
	color: #3f3f3f;
	display: inline;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 30px;
	
}
#testimonial-area ul li a{
border:none;}
#testimonial-area ul li a img{border:none;padding-top: 10px;}
#testimonial-area ul li a img:hover{opacity:0.7;}
#testimonial-area ul li a img:last-child{
	border:none;
}
/**************************************TESTIMONIAL AREA END*************************/
/*******************************FOOTER START*********************************/
#footer{
	float: left;
	height: 70px;
	width: 995px;
	margin-top: 20px;
	background-color: #082477;
}
#fmenu{
	float: left;
	height: 25px;
	width: 700px;
	margin-top: 15px;
	margin-left: 15px;
	text-transform: uppercase;
}
#fmenu ul{
list-style-type:none;}
#fmenu ul li{
	font-family: Arial;
	font-size: 12px;
	color: #f7f7f7;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #f7f7f7;
	display: inline;
	padding-right: 5px;
	padding-left: 10px;
}
#fmenu ul li:last-child{
border:none;}
#fmenu ul li a{
	color: #f7f7f7;
	text-decoration: none;
	display: inline;
}
#fmenu ul li a:hover{opacity:0.7;}
#fmail-area{
	float: left;
	height: 25px;
	width: 550px;
	margin-top: 2px;
	margin-left: 15px;
}
#fmail-area ul{
list-style-type:none;}
#fmail-area ul li{
	font-family: Arial;
	font-size: 12px;
	color: #f7f7f7;
	display: inline;
	padding-right: 5px;
	padding-left: 10px;
}
#fmail-area ul li:last-child{
opacity:0.7;}
#fmail-area ul li a{
	color: #f7f7f7;
	text-decoration: none;
	display: inline;
}
#fmail-area ul li a:hover{opacity:0.7;}
#social-area{
	float: right;
	height: 50px;
	width: 150px;
	margin-top: 12px;
	margin-right: 16px;
}
#social-area ul{
	list-style-type:none;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#social-area ul li{
	list-style-type:none;
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #1859a9;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#social-area ul li a{
border:none;}
#social-area ul li a img{
border:none;}
#social-area ul li a img:hover{opacity:0.6;}
#social-area ul li:last-child{
border:none;}
/***********************************FOOTER END******************************/
/*******************************CONTENT FOR ABOUT US PAGE START***********************/
  /********************************BANNER START*************************************/
#banner-area{
	float: left;
	height: 177px;
	width: 939px;
	margin-left: 28px;
	margin-top: 10px;
}
#banner-area img{
	border:none;
	float: left;
}
#banner-text-area{
	float: left;
	height: 45px;
	width: 939px;
	margin-top: -45px;
}
#banner-text-area .banner-title{
	font-family: "Myriad Pro";
	font-size: 27px;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #c3dd2d;
	float: left;
	padding-top: 7px;
	padding-right: 10px;
	padding-left: 40px;
	padding-bottom: 6px;
}
#banner-text-area .shape{
	background-image: url(../images/banner/shape.png);
	background-repeat: no-repeat;
	float: left;
	height: 45px;
	width: 54px;
}
/********************************BANNER END*************************************/
#content{
	float: left;
	height: auto;
	width: 995px;
	margin-bottom: 20px;
}
#content .who{
	font-family: 'myriad_pro_lightbold';
	font-size: 20px;
	color: #3f3f3f;
	text-transform: uppercase;
	padding-top: 20px;
	padding-left: 40px;
}
#content p{
	font-family: "Myriad Pro";
	font-size: 14px;
	color: #3f3f3f;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 40px;
}
#content a{
	text-decoration:none;
	color:#000;}
#ser{
	border:none;
	margin: 10px;
}
.comment{
	font-family: "Myriad Pro";
	font-size: 14px;
	color: #3f3f3f;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 40px;
	float: left;
	margin-left: 0px;
}
.services-list{
	padding-left: 20px;
}

.services-list li{
	list-style-image:url(../images/li-type.png);
	width:330px;
	margin-left:15px!important;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 0;
	float: left;
	font-family: "Myriad Pro";
}
.services-list1{
	padding-left: 20px;
}
.services-list1 ul{
	margin-top: 10px;
	margin-left: 30px;
}
.services-list1 li{
	list-style-image:url(../images/li-type.png);
	width:330px;
	margin-left:15px!important;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 0;
	float: left;
	font-family: "Myriad Pro";
}
.services-list1 a{
	text-decoration: none;
	text-transform: uppercase;
	color: #3f3f3f;
	
}
.services-list1 a:hover{color: #c3dd2d;}

.team{
	background-color: #c2dd2c;
	float: left;
	height: 202px;
	width: 939px;
	margin-left: 28px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.team .text{
	font-family: 'myriad_pro_lightbold';
	font-size: 20px;
	color: #3f3f3f;
	text-transform: uppercase;
		padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.test {
	font-family: "Myriad Pro";
	font-size: 14px;
	color: #FFFFFF;
	padding-right: 20px;
	padding-left: 20px;
	text-align: justify;
}
.team .client-name {
	font-family: "Myriad Pro";
	font-size: 14px;
	color: #FFFFFF;
	text-align: right;
	padding-right: 20px;
}
.team img{
	float: left;
	margin-top: 20px;
	margin-left: 20px;
}
.name{
	font-family: "Myriad Pro";
	font-size: 15px;
	color: #fff;
	float: left;
	margin-top: 150px;
	margin-left: -140px;
}
a img{
border:none;}
a img:hover{opacity:0.7}
.service-heading{
	font-family: 'myriad_pro_lightbold';

	text-transform: uppercase;
	color: #072476;
	padding-top: 20px;
	padding-left: 40px;
}
/*******************************CONTENT FOR ABOUT US PAGE END***********************/

/********************************CONTENT FOR CONTACT****************************/
#form-wrap{
	float: left;
	height: 566px;
	width: 410px;
	margin-left: 28px;
}
.form-title{
	font-family: 'myriad_pro_lightbold';
	font-size: 20px;
	text-transform: uppercase;
	color: #072476;
	padding-top: 20px;
	padding-left: 10px;
	font-weight: bold;
	padding-bottom: 10px;
}
#form-wrap label{
	font-family: "Myriad Pro";
	font-size: 13px;
	color: #3f3f3f;
	float: left;
	margin-left: 20px;
	font-weight: bold;
}
#form-wrap input{
	background-image: url(../images/contact/input-bg.png);
	background-repeat: no-repeat;
	height: 31px;
	width: 280px;
	float: right;
	margin-top: 10px;
	font-family: Tahoma;
	color: #666666;
	border: 1px solid #cccccc;
}
#form-wrap textarea{
	background-image: url(../images/contact/textarea-bg.png);
	background-repeat: no-repeat;
	float: right;
	height: 114px;
	width: 280px;
	margin-top: 10px;
	font-family: Tahoma;
	color: #666666;
	border: 1px solid #cccccc;
}
#form-wrap #sub{
	background-image: url(../images/contact/submit.png);
	background-repeat: no-repeat;
	float: left;
	height: 31px;
	width: 110px;
	border:none;
	background-color: #FFFFFF;
	margin-left: 125px;
	margin-top: 40px;
	cursor: pointer;
}
#form-wrap #refresh{
	background-image: url(../images/contact/reset.png);
	background-repeat: no-repeat;
	float: right;
	height: 31px;
	width: 110px;
	border:none;
	background-color: #FFFFFF;
	margin-top: 40px;
	margin-right: 40px;
	cursor: pointer;
}
#form-wrap button{
	background-color: #fff;
	border:none;
}
#contact-right{
	float: right;
	height: 600px;
	width: 512px;
	margin-right: 28px;
}
#main-contact{
	background-color: #f1f1f1;
	float: left;
	height: 500px;
	width: 512px;
	border: 1px solid #e7e7e7;
}
#main-contact .address{
	font-family: 'myriad_pro_lightbold';
	font-size: 15px;
	color: #072476;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
#main-contact .subaddress{
	font-family: 'myriad_proregular';
	font-size: 13px;
	color: #282828;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#main-contact .telephone{
	font-family: 'myriad_proregular';
	font-size: 15px;
	color: #282828;
	background-image: url(../images/contact/tele.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 20px;
	padding-left: 40px;
	margin-top: 20px;
}
#main-contact .fax{
	font-family: 'myriad_proregular';
	font-size: 15px;
	color: #282828;
	background-image: url(../images/contact/fax.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 25px;
	padding-left: 40px;
	margin-top: 10px;
}
#main-contact .mail1{
	font-family: 'myriad_proregular';
	font-size: 15px;
	color: #282828;
	background-image: url(../images/contact/mail.png);
	background-repeat: no-repeat;
	background-position: left 10px;
	margin-left: 25px;
	padding-left: 40px;
}
.mail1 a{
	color: #282828;
	text-decoration: none;
}
.mail1 a:hover{opacity:0.7;}
.dashed{
	float: left;
	height: 3px;
	width: 480px;
	margin-left: 16px;
	background-image: url(../images/contact/dashed.png);
	background-repeat: repeat-x;
	margin-top: 5px;
	margin-bottom: 5px;
}
#map{
/*	background-image: url(../images/contact/map.png);
	background-repeat: no-repeat;*/
	float: left;
	height: 263px;
	width: 481px;
	margin-left: 15.5px;
	margin-top: 50px;
}
/*****************************************CONTENT FOR COMMUNICATION PAGE************/
.communication{
	height: 100px;
	width: 400px;
	border: 1px solid #999999;
	float: left;
	margin-top: 20px;
	margin-bottom: 0px;
	margin-left: 300px;
}
.communication img{
	margin: 20px;
	float: left;
	border-right-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #999999;
	padding-right: 40px;
}
.communication .t{
	font-family: Calibri;
	font-size: 18px;
	color: #666666;
	float: left;
	margin-top: 35px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 30px;
}
.t a{
	color: #666666;
	text-decoration: none;
}
.t a:hover{opacity:0.8;}
.communication .title{
	float: left;
}
.equipment{
	float: left;
	height: 150px;
	width: 995px;
}
.equipment img{
	border:none;
	float: left;
	margin-top: 10px;
	margin-right: 60px;
	margin-bottom: 10px;
	margin-left: 140px;
}
.equipment img a{
border:none;}
.equipment img a:hover{opacity:0.6;}